body {
    color: #FFFFFF;
	background-color: #000000;
    background-image: url("backround.jpg");
    background-repeat: repeat;
    padding: 0;
}

h1 {
	margin-left: 2ex;
    font-size: xxx-large;
}

h2 {
	margin-left: 4ex;
    font-size: xx-large;
}

h3 {
	margin-left: 6ex;
    font-size: x-large;
}

p {
    font-size: large;
    margin-left: 10ex;
    width: 48ex;
}

a {
    color: #CCCC80;
}

a:active {
    color: #BBBB70;
}

a:hover {
    font-size: xx-large;
}

.plank {
    padding-top: 2.5ex;
    padding-bottom: 3ex;
    padding-left: 3ex;
    font-size: x-large;
    background-image: url("menu-sign2.png");
    background-repeat: no-repeat;
    font-weight: bold;
}

.floater {
    color: #CCCC80;
    position: fixed;
    left: 0;
    top: 0;
    width: 60ex;
    background-image: url("menu-sign.png");
    background-repeat: no-repeat;
}

.content {
    margin-top: 30ex;
    margin-left: 50ex;
}
